Uploaded image for project: 'Use Case UI'
  1. Use Case UI
  2. USECASEUI-483

SECCOM Python minimal recommended version not used

XMLWordPrintable

      The version scan detected the use of Python 3.5.2

      onap-uui-server-5556dfd64d-xjl9b uui-server 3.5.2

      it is good (not to have python 2.7) but the min recommended version is 3.8.3

      SECCOM recommended versions: https://git.onap.org/integration/seccom/tree/recommended_versions.yaml

       

      zwarico Pawel_P kopasiak  pwieczorek

            hekeguang Keguang He
            mrichomme mrichomme
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated:
              Resolved: